<component name="libraryTable">
  <library name="google-oauth-client-jetty-1.22.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/google-oauth-client-jetty-1.22.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>